<?php
// Konfigurasi database
ob_start();
$host = 'localhost';
$username = 'axcvkrwl_yoga';
$password = 'Yoga123456!!!';
$database = 'axcvkrwl_yoga';

// Koneksi database
$conn = mysqli_connect($host, $username, $password, $database);

// Cek koneksi
if (!$conn) {
    die("Koneksi database gagal: " . mysqli_connect_error());
}

// Base URL
$base_url = 'https://amicomp.my.id/yoga';

// Start session
session_start();

// Timezone
date_default_timezone_set('Asia/Jakarta');

// Konstanta
define('BASE_URL', $base_url);
define('UPLOAD_DIR', $_SERVER['DOCUMENT_ROOT'] . '/yoga/uploads/');
define('QR_DIR', UPLOAD_DIR . 'qrcode/');
define('FOTO_DIR', UPLOAD_DIR . 'foto/');
?>